﻿/* Main Color: var(--main-color)
   Hover Color: #b49109
   Table Color: #e2d2a8
   Lines Color: #dddddd
   Fade Color: #eeeeee

var(--main-lang-dir)
var(--main-lang-float)
var(--main-lang-align)

var(--main-color)
var(--secondary-color)

*/

@-ms-viewport{
  width: device-width;
}


.page-container, #container {
	width:1300px;
	margin: auto;
	position:relative;
}
@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
	.page-container, #container {
		width:auto !important;
	}
}

#social_container {margin-top: -5px; overflow-x:auto; text-align: center;float: left;}
/* #social_container span {  font-size: 17px; font-weight: bold; color: #fff;vertical-align: top; padding: 0 6px;} */
#social_container a {
    position:relative;
    display:inline-block;
    width:34px;
    height:34px;
	margin: 0;
     background-image:url('../images/social_icons.png');
    -moz-transition: all linear .2s;
    -webkit-transition: all linear .2s;
    transition: all linear .2s; 
	z-index: 99;
}
a.social_youtube_link{background-position:0 0;}
a.social_instagram_link{background-position:-34px 0;}


a.social_youtube_link:hover{background-position:-0 bottom;}
a.social_instagram_link:hover{background-position:-34px bottom;}

#jqueryslidemenu {
    margin: 0 10px;
}

#jqueryslidemenu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/
#jqueryslidemenu ul li {
    position: relative;
    display: inline;
    float: var(--main-lang-float);
    background-image: none;
    padding: 0;
    line-height:none;
    border: 0;
    text-decoration: none;
    margin: 0px;
    background: url('../images/menu_sep.png') var(--main-lang-align) bottom no-repeat;
}
#jqueryslidemenu ul li a#current {
    background: url('../images/menu_hover.png') center bottom no-repeat;

}

/*Top level menu link items style*/
#jqueryslidemenu ul li a {
    display: block;
    height:32px;
    padding: 10px 10px 2px 15px;
    text-decoration: none;
    border-bottom-style: none;
}

* html #jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

#jqueryslidemenu ul li a:link, #jqueryslidemenu ul li a:visited{
    font-family : "Almarai", Arial, Verdana, sans-serif;
    font-size : 22px;
    font-weight: 700;

    color: #000;
    -moz-transition: color .4s;
    -webkit-transition: color  .4s;
    transition: color .4s;

}

#jqueryslidemenu ul li a:hover, #jqueryslidemenu ul li:hover > a, #jqueryslidemenu ul li a#current {
    /*background: url('../images/texture2.jpg'); */
    color: var(--main-color);


}

/*1st sub level menu*/
#jqueryslidemenu ul li ul {
top: 2px;
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;

    z-index: 9999;
    border: 1px #111820 solid;
    -webkit-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
    background: #111820;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}

#jqueryslidemenu ul li ul li ul {
    margin-top: -5px;
    padding-top: 5px;
    -webkit-border-radius: 15px 0px 15px 15px;
    border-radius: 15px 0px 15px 15px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#jqueryslidemenu ul li ul li {
    display: list-item;
    float: none;
    background: none;
font-weight: normal;
    text-align: var(--main-lang-align);
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#jqueryslidemenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
#jqueryslidemenu ul li ul li a {
    /*width of sub menus*/
    width: 180px;
    padding: 7px 18px 6px;
    height: auto;
    line-height: normal;
    text-align:var(--main-lang-float);
    margin: 0;
    border-top-width: 0;
	color: #fff !important;
    font-size : 16px !important;

}

#jqueryslidemenu ul li ul li a:hover, #jqueryslidemenu ul li ul li a#current { /*sub menus hover style*/
    background: var(--main-color) !important; /*#1370BF*/
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px; 

}

/* ######### CSS classes applied to down and left arrow images  ######### */
#fixed_panel { float: var(--main-lang-align);  width: 40px; margin-right: 5px; }
.downarrowclass{
    position: absolute;
    top: 15px;
    left: 3px;
}

.rightarrowclass{
    position: absolute;
    top: 15px;
    left: 7px;
}

a:link.share_social_icon, a:visited.share_social_icon, a:active.share_social_icon{ 
padding:5px 6px;margin:0 1px;text-decoration:none;background: var(--main-color); color:#ffffff;display:inline-block;transition:all ease .2s;border-radius:3px;}
a:hover.share_social_icon{color:#ffffff !important;background: var(--secondary-color);text-decoration:none;}



#cart_details {
	 position: absolute; background: #eeeeee; border: 1px #bbbbbb solid; margin-top: -1px; min-width: 230px; padding: 8px; z-index: 9999999;
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
	-webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box;
}
/* div#play { display: block;  position: absolute;  top: 0;  left: 0;  bottom: 0;  right: 0;  background: url(../images/icons/play_video.png) no-repeat center center; } */

/*the basics, and works for FF
#LoadingDiv{
	margin:0px 0px 0px 0px;
	position:fixed;
	height: 100%;
	z-index:999999;
	padding-top:200px;
	padding-left:50px;
	width:100%;
	clear:none;
	background-color: #fff;

	} */
/*IE will need an 'adjustment'
* html #LoadingDiv {
     position: absolute;
     height: expression(document.body.scrollHeight &gt; document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}
*/



.tooltip_position {    left: 50%;	top: -29px;	margin-left: -25px;}



.loading { margin: 30px 50px; }
.backtotop{position: fixed;bottom: 20px;right: 40px; display: none;}
a#backtotop:hover svg {fill: var(--secondary-color); }
#backtotop svg { fill:var(--main-color); width: 50px }


.flex-grid{display:flex;  flex-wrap: wrap; justify-content: space-between;}
.flex-col{flex-grow:1;vertical-align:top;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box; }

.window_form{padding:0 !important; display:none; transition: all 0.5s ease;}
.window_title{padding:7px 20px 7px 50px;background:#eee;font-size:20px;font-weight:700;}
.window_content{padding:20px;}
.infoWindow{display:none;width:50%;max-height:70%;}

.slide_caption { position: absolute;  top: 0; bottom: 0; left: 0; right: 0;  width:1149px; 	margin: auto; }
.slide_title { color: #c00d0e; font-size: 46px; line-height: 110%; width: 400px;  font-weight: normal; position: absolute; bottom: 350px; right: 30px; }
.slide_title2 { color: #c00d0e; font-size: 52px; font-weight: 700; line-height: 110%; width: 450px; position: absolute; bottom: 280px; right: 30px;  }


/* ############### DEFAULT PAGE LAYOUT SETTINGS ############### */

#container .column { box-sizing: border-box; }
#container { box-sizing: border-box; width: 100%;  padding: 3px;overflow: hidden; }
#container #content { padding: 0; } 
#container #content div#home { padding: 0 0 0 0; }
#container #content div#page { /* padding: 7px; */ }
#container #content div#content_container { border: 1px solid #d2d2d2; background:#fff; padding: 10px  25px; }
#container #content div#page_inside { padding: 15px; }
#container #content div#page_inside div#page_body * { font-size: 16px; line-height: 160%; }
#container #left { padding: 0 7px 0 0; }
#container #right { padding: 0 0 0 7px; }
.home_block { padding: 7px 7px; }
.side_block { padding-bottom: 7px; }
.block  { opacity: 1; position: relative; }
.padding { padding: 5px; }

/* #content div#page p { text-align:justify; padding-bottom: 10px;} */
#backtotop { float: left; margin: 5px; }
#credits { padding: 15px; width: 200px; float: right; }
#copyright { padding:12px; }


#header {
  z-index: 97;
  position: relative;
  margin: 0 auto;
  padding: 1.5em 1.25em;
}


fieldset { 	border: 1px #cccccc solid;	margin: 3px 0;	padding: 10px 20px;	clear: right; } 
*{	outline:none;}
* html fieldset { padding-top: 0; }


legend {
	letter-spacing: -0.03em;
	line-height: 1;
	padding: 4px 0.5em; /*  Top and Bottom for IE7 */
	font-family : "Almarai", Verdana, Tahoma, Helvetica, sans-serif; 
	font-weight : 700;
	background-color : inherit; 
	color: var(--main-color);
	font-size: 16px;
}



hr {
	border: 0;
	color: #dddddd;
	background-color: #dddddd;
	height: 1px;
	width: 100%;
}

form {
	margin : 0;
}
input, textarea, select {
	font-family : "Almarai", Verdana, Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : normal;
}
textarea, INPUT.editbox, select.editbox {
	margin: 4px 0;
	padding: 10px;
	border:1px solid #ddd;
	background:#fff;
	-moz-transition: border linear .2ss;
	-webkit-transition: border linear .2s;
	transition: border linear .2s;
	/* width: 200px; */

}
form input.editbox:focus, form textarea:focus {
	border-color: var(--main-color) !important;
}
select {
	padding: 10px;
	border: 1px solid #dddddd;
	background-color: #ffffff;
}
textarea {
	width: auto;
	min-width: 220px;
}
INPUT.username, INPUT.userpass {
	padding-right:40px;
}
INPUT.username {

	background-image:url(../images/icons/user.png);
	background-repeat:no-repeat;
	background-position:center right;
    background-image:url(../images/icons/user.png), -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
    background-image:url(../images/icons/user.png), -moz-linear-gradient(top, #f5f5f5, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fff');
}
INPUT.userpass {
	background-image:url(../images/icons/key.png);
	background-repeat:no-repeat;
	background-position:center right;
    background-image:url(../images/icons/key.png), -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#fff));
    background-image:url(../images/icons/key.png), -moz-linear-gradient(top, #f5f5f5, #fff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#fff');
}

a:link.share_social_icon, a:visited.share_social_icon, a:active.share_social_icon{padding:10px 6px;margin:0 1px;font-size: 28px;text-decoration:none;background: var(--main-color); color:#ffffff;display:inline-block;line-height:8px;transition:all ease .2s;border-radius:50px;}
a:hover.share_social_icon{color:#ffffff !important;background: var(--secondary-color);text-decoration:none;}
a:link.button, a:visited.button, a:active.button{padding:2px 12px;margin:3px 1px;text-decoration:none;border:0;background-color:#dddddd;color:#555555;display:inline-block;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px;-moz-transition:all linear .2s;-webkit-transition:all linear .2s;transition:all linear .2s;}
a:hover.button, a.button.active{color:#fff;background:var(--main-color) radial-gradient(circle, transparent 1%, var(--main-color) 1%) center/15000%;}
a.button.active{background:var(--main-color);}
a:active.button{background-color:var(--main-color);background-size:100%;transition:background 0s;}

INPUT.button, button.button {
	font-family : "Almarai", Arial, Verdana, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : normal;
	text-align: center;
	cursor:pointer;
	padding:8px 20px;
	background:var(--main-color);
	color:#fff;
	border:0;
	text-shadow:none;
	-moz-transition: background linear .1s;
	-webkit-transition: background linear .1s;
	transition: background linear .1s;
	display: inline-block;
}

form input.button:hover, button.button:hover {
	background:var(--secondary-color);
	color:#fff;
	border:0;
	text-decoration: none;
}
.block input:not([type]), .block input[type="color"], .block input[type="email"], .block input[type="number"], .block input[type="password"], .block input[type="tel"], .block input[type="url"], .block input[type="text"] {
	width: 90%;
	margin: 2px 0;
}


body {
	margin: 0;
	padding: 0;
	background: #fff no-repeat fixed top center;
	
}


TD, P, BODY, DIV, INPUT {
	font-family : "Almarai", Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #383838;
	font-weight : normal;
	/* letter-spacing: .016em; */
	line-height: 170%;

}

p, p span {
	margin : 0;
	line-height : 150%;
	padding : 0;
}

a:link, a:visited, a:active {
	color: var(--main-color);
	background-color : inherit;
	text-decoration : none;
	-moz-transition: color linear .2s, background linear .2s, border linear .2s;
	-webkit-transition: color linear .2s, background linear .2s, border linear .2s;
	transition: color linear .2s, background linear .2s, border linear .2s;
}
a:hover {
	background-color : inherit;
	color: var(--secondary-color);
	text-decoration: underline;

}
a img { border: 0;  }
img { border-color: var(--main-color); vertical-align: middle;  }

ul#breadcrumb{list-style-type:none;margin:0;padding:0}
#breadcrumb li{background-image:none;margin:0;padding:0}
#breadcrumb li a{display:block}
#breadcrumb li:last-child a{background:0 0}

/* ############### Block Tabs Style ################# */

ul.block_tabs {margin:0;padding:0;list-style:none;border-bottom:1px solid #dddddd;width:100%;}
ul.block_tabs li{display:inline-block;margin:0;margin-left:4px;padding:0;margin-bottom:-1px;}
ul.block_tabs li div{text-decoration:none;background:#f5f5f5;border:1px solid #dddddd;border-bottom-right-radius:0 !important;border-bottom-left-radius:0 !important;display:block;outline:none;padding:5px 0.3em 7px .5em;font-size:21px;font-weight:700;transition:all ease .2s;}
ul.block_tabs li div span{background:#ddd;padding:1px 8px;border-radius:35px;font-size:13px;color:var(--secondary-color); width: 100%; height: 100%; }
ul.block_tabs li div:hover{color:#fff;border:1px solid var(--main-color);background-color:var(--main-color);border-bottom:none;cursor:pointer;}
ul.block_tabs li.active div, ul.block_tabs li.active div:hover{background:#fff !important;border:1px solid #dddddd;border-bottom:1px solid #fff;color:var(--main-color);}
.tab_container{overflow:hidden;clear:both;float:var(--main-lang-float);width:100%;background:#fff;padding-top:5px;}
.tab_content{padding:10px 0;}
/* Block Tab Style End */


/* tabs */
ul#tablist{margin-top:0;margin-bottom:-7px;padding-bottom:8px}
ul#tablist li{background:0 0;padding:0;margin:0}
#tablist{padding:8px 0;margin-right:0;border-bottom:1px solid #ddd}
#tablist li{list-style:none;margin:0;display:inline}
#tablist li a{padding:8px .6em;border-bottom-right-radius:0!important;border-bottom-left-radius:0!important;border:1px solid #ddd;border-bottom:none;background:#eee;text-decoration:none}
#tablist li a#current{color:#383838;background:#fff;border:1px solid #ddd;border-bottom:1px solid #fff;font-weight:700}
#tablist li a:hover{color:#fff;border:1px solid var(--main-color);background-color:var(--main-color);border-bottom:none}
#tabcontainer{padding:0 10px 10px 10px;border:1px solid #ddd;border-top:0}
/* tabs end */

/* table style */
div.table,table.table{border-collapse:collapse;border:1px solid var(--main-color)}
table.table td{padding:7px;border:1px solid #aaa}
table.table thead tr td{padding:7px;border:1px solid #aaa;text-align:center}
table.table tr:nth-child(even){background:#fbfbfb}
.thead,table thead tr:first-child td{font-size:15px;background:var(--main-color);color:#fff;font-weight:700;padding:10px;border-bottom:1px solid var(--main-color);border-bottom-right-radius:0!important;border-bottom-left-radius:0!important}
.thead{border-bottom-right-radius:0!important;border-bottom-left-radius:0!important}
.thead *{color:#fff!important}
/* table style end */

/*
table { border-collapse:collapse; }
table#content_structure { table-layout:auto; }
table#content_structure th, table#content_structure td { padding: 5px; display: table; 
}
*/
table#content_structure th, table#content_structure td { padding: 0 3px 0 3px; }
table#form_structure th, table#form_structure td { padding: 3px; }

table.fieldlist td { padding: 8px; }

table.fieldlist tr {	border-bottom: 1px solid #dddddd;}
table.fieldlist tr:last-child {	border-bottom: 0;}

.blocks_pbody { /*border-bottom: 1px #d2d2d2 solid;*/ margin-bottom: 15px; position: relative; white-space: inherit; width: 100%; 	padding-bottom: 10px; display: table-cell; } 	/* display: table; */ 
.blocks_vbody { padding: 0 10px 10px 10px;  min-height: 90px;  }
.blocks_hbody { padding: 5px; min-height: 90px;  }

#date { color: #000000; }


#double li  { 
	width:45%;
	float:left;
	display:inline;
}
.info, .error, .form_error {
    padding: 10px;
	margin: auto;
	margin: 10px 0;
}

.info {
	background-color: #dff0d8 ;
    border: 1px solid #d6e9c6;
	font-size: 18px;
	color: #3c763d;

}
.form_error {
	background-color: #FFF9D3;
    border: 1px solid #ee735c;
	padding: 5px 10px;
	margin: 3px 0;
	color: #e34f43;
}
.error {
	background-color: #FFF9D3;
    border: 1px solid #ee735c;
	color: #e34f43;
}

.news_line {
	border-width: 0px !important;
	padding: 0px !important;
	text-decoration: none !important;
	color: #383838 !important;
}

#spacer {
	height: 10px;
	clear: both;
	display: block;
}

.template_1 {
	border-bottom: 1px #dddddd solid; padding-bottom: 13px; padding-top: 7px; margin-bottom: 3px;width: -webkit-min-content; width: -moz-min-content;width: min-content; /*display: inline;*/
}
.template_2 {
	padding-bottom: 7px; margin-bottom: 3px;
}





.list_over { 
	background-color: #eeeeee;
	cursor: pointer;
}

.list_gray { 
	background-color: #fbfbfb;
}
.list_normal { 
	background-color: inherit;
}
.unread { 
	background-color: #fffecb;
}
.poll_container {
	width: 100%; margin: 3px; border: 1px solid #dddddd;
}
.poll_bar {
	background-color: var(--main-color);	height: 5px;
}

.box {
	padding: 7px 10px;
	margin: 7px;
	border: 1px solid #dddddd;
}
.captcha {
	border: 1px solid #dddddd;
	background:#fff;
}
.details {
	/* font-family : "Almarai", Verdana, Arial, Helvetica, sans-serif; */
	font-size : 13px;
	font-weight : normal;
	line-height : 28px;
	color: dimgray;
}
#details_box { padding: 7px; }
.source {
	color: var(--main-color);
	font-family : "Almarai", Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : 700;
}

a:link img.thumb, a:visited img.thumb, a:active img.thumb, a:link img.blocks_pthumb, a:visited img.blocks_pthumb, a:active img.blocks_pthumb, img.thumb {

   /*
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F6F6F6;
    border-color: #DCDCDC #D0D0D0 #C0C0C0;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 6px 9px -4px rgba(99, 99, 99, 0.4);
    overflow: hidden;
    padding: 4px;
    transition: all 0.4s ease-out 0s;
*/
background: #dddddd;
	display: block;
	
	/* border: 3px solid #dddddd;
	
	-moz-transition: border linear .2s,-moz-box-shadow linear .2s;
    -webkit-transition: border linear .2s,-webkit-box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;*/
}

a:hover img.thumb, a:active img.thumb, a:hover img.blocks_pthumb, #bx-pager a:hover img, #bx-pager a.active img { 
/* 	border: 3px solid var(--secondary-color); */

}


.center  {
	text-align: center !important;
}
.middle {
	margin: auto; display: table;
}
.title {
	color : var(--main-color);
	background-color : inherit;
}
.small { font-size: 10px;}
.large {font-size: 18px;font-weight : 700;}

h1, h2, h3, h4, h5, h6 {
	font-family : "Almarai", Verdana, Arial, Helvetica, sans-serif;
	color : var(--main-color);
	margin: 0; padding: 0;
	line-height: 130%;
	font-weight: 700;
	margin-bottom: 5px;

}
h1              { font-size: 2.2em; }
h2              { font-size: 1.55em; }
h3              { font-size: 1.35em;  }
h4              { font-size: 1.15em; }
h5              { font-size: .83em; }
h6              { font-size: .75em;}

h2.title, h3.title {
	background: url('../images/icons/dottedline.gif') bottom repeat-x;
	padding-bottom: 4px;
	margin: 3px 0 8px 0;
}
h3 a:link, h2 a:link { text-decoration : none; } 
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: var(--secondary-color); text-decoration : none; } 


span.table_t1 a:link, span.table_t1 a:visited {
	color: #fff;
	font-family : "Almarai", Verdana, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	text-decoration : none;
}

span.table_t2 a:link, span.table_t2 a:visited {
	color: #fff;
	font-family : "Almarai", Verdana, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : bold;
	text-decoration : none;
}
.edit { font-family : "Almarai", Verdana, Tahoma, Helvetica, sans-serif;  font-size: 13px; background: transparent; border: 1px solid lightgray; text-decoration: none; color: lightgray !important;  padding: 0 7px; margin: 7px; position: absolute; left:0;top:0; }
.edit:hover { text-decoration: none; opacity: 0.7; }

a:link.c, a:visited.c, a:active.c, a:link.back, a:visited.back, a:active.back, a:link.key, a:visited.key, a:active.key { /*a:link.more, a:visited.more, a:active.more, */
	padding: 5px 8px; 
	margin: 3px 1px;
	font-weight : normal; 
	text-decoration : none;
	border: 1px solid #bbbbbb;
	background-color: #fff;
	color: #383838;
	display: inline-block;

	-moz-transition: border linear .2s;-webkit-transition: border linear .2s;transition: border linear .2s;
}

/*a:link.more, a:visited.more, a:active.more {
	display: inline-block;
	float: left;
	margin-left: 5px;
	margin-top: 1px;
} */


a:link.key, a:visited.key, a:active.key {
	display: inline-block;
}
a:hover.c, a:hover.back, a:hover.key, a:link.key_current, a:visited.key_current, a:active.key_current { /* a:hover.more,  */

	font-weight : normal; 
	text-decoration : none;
	border: 1px solid var(--main-color);
		/* color: #eeeeee; background-color: var(--main-color) !important; */

}
@media screen and (-webkit-min-device-pixel-ratio:0) { div.chrome-fix { width: 99.99999% !important;} }

.img_container { overflow: hidden;position: relative; display: table-cell;width: 100%;height: 100%;vertical-align: middle;} /*   display: table-cell; vertical-align: middle; padding: 0 7px; */
.img_container img.thumb { opacity: 0; }
.img_container .ImageIcon { font-size: 0;  display: inline-block; margin: 0 3px; border: 0; background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6); padding: 10px;  -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; -webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box; z-index: 3;}
.img_container:hover .ImageIcon { border: 0;  }
.img_container .ImageIcons { visibility: hidden;opacity: 0; transition: all 200ms ease-in-out;  position: absolute;  top: 0;  left: 50%;  transform: translate(-50%, -50%); }
.img_container:hover .ImageIcons {  opacity: 1; visibility: visible;  position: absolute;  top: 50%;  left: 50%; } 
.ImageIcon:hover {   transform: scale(0.9);  }

.img_container .badge { position: absolute;  top: 8%; right: 0; background: var(--main-color); padding: 4px 7px; color: #fff; z-index: 2; }
.img_container .caption {   text-align: center; position: absolute;  bottom: 8%;  margin: 0 auto; overflow: hidden; z-index: 2;  max-height: 25%; line-height: 20px;   padding: 0 20px;font-size: 85%; color: #fff; }

.img_container .information { position: absolute;  bottom: 0;  margin: 0 auto; overflow: hidden; z-index: 2; padding: 15px; }
.img_container .information a { color: #fff;  }
.img_container .information .details { font-size: 10px; color: #fff; }
.img_container .information a:hover { text-decoration: none;}

 .img_container .ImageOverlay, .img_container .ImageStickyOverlay {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	bottom: 0;display: block;height: 100%;left: 0;opacity: 0;position: absolute;right: 0;top: 0;-webkit-transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;-o-transition: all 0.2s ease 0s;transition: all 0.2s ease 0s;width: 100%; z-index: 1;
}
.img_container .ImageStickyOverlay { opacity: 1; }
.img_container:hover .ImageStickyOverlay { opacity: .85; }
.img_container:hover .ImageOverlay {opacity: 1; }
.ImageLink { display: block;  position:absolute;   width:100%;  height:100%;  top:0;  left: 0;  z-index: -1; }




/* Pagination object */
div.pagination{padding:3px;margin:3px}
div.pagination a,div.pagination a:active,div.pagination a:visited{padding:3px 6px;margin:2px;border:1px solid var(--main-color);text-decoration:none;color:var(--main-color);display:block;background-color:none}
div.pagination a:hover{padding:3px 6px;border:1px solid var(--main-color);background-color:var(--main-color);color:#fff}
div.pagination span.current{padding:3px 6px;margin:2px;display:block;font-weight:700;border:1px solid var(--main-color);background-color:var(--main-color);color:#fff}
div.pagination span.disabled{padding:3px 6px;margin:2px;border:1px solid #dcdcdc;display:block;color:#dcdcdc}
div.pagination span.dots{padding:3px 6px;display:block}
/* Pagination End */




.styled_list ul{padding:0;margin:0;list-style-type:none}
.styled_list ul li{margin:0;padding:0;background-image:none;list-style-type:none; display: block;border:0;border-bottom:1px solid #ddd;text-decoration:none;-moz-transition:background .3s ease-in-out,color .3s ease-in-out,border .3s ease-in-out;-webkit-transition:background .3s ease-in-out,color .3s ease-in-out,border .3s ease-in-out;transition:background .3s ease-in-out,color .3s ease-in-out,border .3s ease-in-out}
.styled_list ul li:last-child{border-bottom:1px solid transparent}
.styled_list ul li a{padding:8px 10px;text-decoration:none;color:#000;display:block}
.styled_list ul li:hover{background-color:#eee;color:#000;border-bottom:1px solid #ddd}

ul#formatedlist {

	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul#formatedlist li {
	background-image: url('../images/icons/arrow.png');
	background-repeat: no-repeat;
	line-height:2em;
}
* html ul li a {
   height:1em;
}


/* sub section List style */
#subsections{margin:auto}
#subsections ul{padding:0;margin:0;list-style-type:none}
#subsections ul li{list-style:none;margin:0;border:0;padding:0;background-image:none}
#subsections ul li ul{margin-right:30px}
#subsections ul li ul li a{font-size:15px;font-weight:400}
#subsections ul li a{font-size:18px;border:0;margin:0;display:block;overflow:auto;padding:8px 15px;font-weight:700;color:var(--main-color);border-bottom:1px #ddd solid;-moz-transition:padding-right .2s ease-in,color .3s ease-in-out;-o-transition:padding-right .2s ease-in,color .3s ease-in-out;-webkit-transition:padding-right .2s ease-in,color .3s ease-in-out;transition:padding-right .2s ease-in,color .3s ease-in-out}
#subsections a:hover{background-color:inherit;color:var(--secondary-color);padding-right:25px;text-decoration:none}
#subsections li a#current{color:var(--secondary-color);font-weight:700}

/* sub section List style end */

.news_time {
	font-weight: 700;
}
.breaking_news {
	font-family : "Almarai", Tahoma, Verdana, Helvetica, sans-serif;
	font-size : 17px;
	font-weight: 700;
	color: #fff;
	border: 1px solid #c50001;
	padding: 7px;
	margin: 5px 0;
	background: #c50001; 
}

.item_box_thumb{border:1px #ddd solid;padding:5px;margin:3%}
.item_box_list{border:1px #ddd solid;margin-bottom:10px; overflow: auto;}
.item_body{padding:5px 5px}
.item_details{border-top:1px #ddd solid;background:#eee;padding:5px 10px;border-top-right-radius:0!important;border-top-left-radius:0!important;clear:both}
.item_details span{display:block-inline;padding-left:12px}
.items_panel{padding:4px 8px;border:1px #ddd solid;overflow:auto}
.item_file{border:1px #ddd solid;padding:8px;margin:7px 0}
.item_button{display:inline-block;min-width:25%;vertical-align:middle;padding:0 5px}
.item_button a{font-size:18px}.item_button a:hover{text-decoration:none}
.item_button img{padding:3px 5px;vertical-align:middle}
.item_file .item_ext{float:right;padding:5px 10px}
.related_item{margin:5px;display:inline-table;vertical-align:top;min-width:23%}

.comment{box-sizing: border-box;position:relative;border:2px solid #dddddd;border-radius:.4em;padding:5px 15px; margin-bottom: 7px; -moz-transition:all ease .4s;-webkit-transition:all ease .4s;transition:all ease .4s;animation:animateElement linear .3s;animation-iteration-count:1;}
#comments textarea{box-sizing: border-box;width:100%;height:auto;}
#comments ul li ul li .comment:after{content:'';position:absolute;top:0;right:5%;width:0;height:0;border:8px solid transparent;border-bottom-color:#dddddd;border-top:0;margin-left:-8px;margin-top:-8px;-moz-transition:all ease .4s;-webkit-transition:all ease .4s;transition:all ease .4s;}
#comments ul, #comments ul li{padding:0px;margin:0px;list-style-type:none;}
#comments ul li ul li{padding-right:20px;}
#comments ul li:hover > .comment{border-color:var(--main-color);}
#comments ul li ul li:hover > .comment:after{border-bottom-color:var(--main-color);}



.slide { width: -webkit-min-content; width: -moz-min-content;width: min-content;  position: relative;} /*margin: auto; */


/* Big Radius */
.ContentWrapper .ContentC, #item_details, #item_box_list, #item_details, .table, div.thead { /*, img.thumb, img.item_thumb, .ImageOverlay, a:link img.blocks_pthumb */
	-webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;
-webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box;
}

/* Medium Radius */

#items_panel, #item_file, .breaking_news, fieldset {
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
-webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box;
}


/* Small Radius */
 .info, .error, .form_error, .box, .captcha, table.calendar td.linked-day a, div.pagination a, div.pagination span, a:link.c, a:link.back, a:link.key, #tablist li a, ul.block_tabs li, INPUT.button, button.button, .editbox, textarea, select, .edit, .poll_container, .poll_bar, #categories_list {
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	-webkit-background-clip: padding-box; -moz-background-clip:padding; background-clip: padding-box;
}


#overlay {  position: fixed;  display: none;  width: 100%;  height: 100%;  top: 0;   left: 0;  right: 0;  bottom: 0;  background-color: rgba(0,0,0,0.2);  z-index: 96;  cursor: pointer;}

#success_info, #error_info, #normal_info{z-index:9999;max-width:350px;position:fixed;bottom:30px;right:30px;max-height:160px;padding:30px 110px 30px 40px;overflow:hidden;border-radius:5px;	box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.15)}
#success_info{vertical-align:middle;background:#ffffff url('../images/success.jpg') no-repeat right center;}
#error_info{vertical-align:middle;background:#ffffff url('../images/error.jpg') no-repeat right center;}
#normal_info{vertical-align:middle;background:#ffffff url('../images/info.jpg') no-repeat right center;}

.infobox { vertical-align:middle;background:#ffffff url('../images/info.jpg') no-repeat right center; border: 1px solid #bbbbbb; padding:30px 110px 30px 30px; margin: 5px 0 25px;  }

.img_top_float_margin { margin: 0 0 10px 0; }
.img_right_float_margin { float: right; margin: 0 5px 10px 10px;clear: both; }
.img_bottom_float_margin { margin: 10px 0 5px 0; }
.img_left_float_margin { float: left; margin: 0 15px 10px 10px; clear: both;}
.img_center_float_margin { margin: 5px auto; }

#slideviewer > ul, #slideviewer > ul > li { list-style: none; padding: 0; margin:0; height: 671px; }
#slideviewer .lSSlideOuter .lSPager.lSpg { margin-top: -50px !important; }
#language { text-align: center; }
#language a {	border-radius:3px;
	display: inline-block;
	padding: 3px 8px;
	background: #fff;
	text-decoration: none;
}
#language a.current { background: var(--main-color); color: #fff; }

.animate{opacity:0;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.one{-webkit-animation-delay:.3s;-moz-animation-delay:.3s;animation-delay:.5s}
.two{-webkit-animation-delay:1s;-moz-animation-delay:1s;animation-delay:1s}
.three{-webkit-animation-delay:1.5s;-moz-animation-delay:1.5s;animation-delay:1.5s}
.four{-webkit-animation-delay:2s;-moz-animation-delay:2s;animation-delay:2s}
.five{-webkit-animation-delay:2.5s;-moz-animation-delay:2.5s;animation-delay:2.5s}
@-webkit-keyframes fadeInUp {
from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInUp {
from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}
.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInDown {
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInDown {
0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}
100%{opacity:1;-webkit-transform:none;transform:none}
}
@-webkit-keyframes fadeInLeft {
from{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInLeft {
from{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}
@-webkit-keyframes fadeInRight {
from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInRight {
from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
to{opacity:1;-webkit-transform:none;transform:none}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}
@-webkit-keyframes fadeIn {
from{opacity:0}
to{opacity:1}
}
@keyframes fadeIn {
from{opacity:0}
to{opacity:1}
}
.fadeIn{-webkit-animation-name:fadeIn;animation-name:fadeIn}
@-webkit-keyframes zoomIn {
from{opacity:0;-webkit-transform:scale(0);transform:scale(0)}
to{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes zoomIn {
from{opacity:0;-webkit-transform:scale(0.1);transform:scale(0.1)}
to{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}